.pane-bundle-featured-home .fieldable-panels-pane:last-child {
    margin-bottom: 50px !important;
}

.front .sector-related-contents.sector-related-contents-home .panel-panel.grid-9,
.front .sector-related-contents.sector-related-contents-home .panel-panel.grid-3{
	width: 100%;
	float: left;
}

.front div.pane-ggkp-discover-databases>h2.pane-title, .front .pane-browse-green-growth-resources>h2.pane-title, .front .pane-views-panes>h2.pane-title {
    font-weight: 400 !important;
}

.insights div.views-field-field-global-authors {
    align-items: flex-start;
}

